.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-13e5fbb8-7755-499b-e587-30063177509f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77f093e1-70d7-0441-e662-6e91ae165da0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77f093e1-70d7-0441-e662-6e91ae165da0 {
text-align: center;
}.lfr-layout-structure-item-c415e19b-0099-6710-0b76-e185ff9c1e3d {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-f94f8dd8-c53e-2b12-ba6a-24d9620f9c54 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d941c3b8-0019-7abb-1788-bedf176a413d {
margin-left: auto !important;
margin-right: auto !important;
}
.lfr-layout-structure-item-be3e518d-5dbf-b36c-6d9c-b7623675ad2e {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-0cd7cc77-fddb-b036-e459-47e6858984b7 {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-6595e74f-6597-2496-64be-4d34e58ed33b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1dcfdd09-4351-4d30-2f35-73fab147cfcf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c039f753-779f-8cc4-ec58-42c52d0d4268 .dsf-input{
display: flex;
flex-direction: row;
align-items: center;
margin-top: 32px;
}

.lfr-layout-structure-item-c039f753-779f-8cc4-ec58-42c52d0d4268 .dsf-input__label {
font-size: 0;
}

.lfr-layout-structure-item-c039f753-779f-8cc4-ec58-42c52d0d4268 .dsf-input__label::after {
content: "Curso:";
display: block;
font-size: 0.75rem
}

.lfr-layout-structure-item-c039f753-779f-8cc4-ec58-42c52d0d4268 p { 
font-weight: 700;
line-height: 1.2em;
margin: 0;
}

.lfr-layout-structure-item-c039f753-779f-8cc4-ec58-42c52d0d4268 input {
background: none;
    font-weight: 700;
    padding: 0;
width: 0 !important;
height: 0;
overflow:hidden;
}.lfr-layout-structure-item-ec0c42bf-943a-7cf4-a19a-1c3d64b0dabb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
